
Redmine - Feature #17493

Bulk change the project

2014-07-17 14:55 - Robert Pollak

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I want to move a lot of issues from one project to another (see #5837). I have to do this one-by-one since the issue list's context

menu does not show the Project field.

History

#1 - 2014-07-17 18:41 - Michael Esemplare

The context menu does not, however if you click "Edit" in the context menu with multiple issues selected (Bulk edit selected issues) you can change

the project they belong to.

#2 - 2014-07-17 22:38 - Jan Niggemann (redmine.org team member)

- Resolution set to Invalid

Michael is correct, this is already possible using bulk edit.

Closing.

#3 - 2014-07-17 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

#4 - 2014-07-18 09:39 - Robert Pollak

Ok. Good to have that documented here.

#5 - 2015-05-13 05:49 - wei han

user want to merge one project to another.it means one of them is organization A, another is organization B.

when organization A combine with organization B, their issue must be mixed,not delete.

it never means one is sub project.

#6 - 2015-06-12 02:04 - Toshi MARUYAMA

- Related to Feature #5837: Merge Projects added

#7 - 2015-06-12 02:13 - Toshi MARUYAMA

- Related to deleted (Feature #5837: Merge Projects)
